name: motifcompendium-gpu
channels:
- conda-forge
- defaults
dependencies:
- python=3.10
- h5py
- jupyter
- numpy
- pandas
- pytables
- seaborn
- scikit-learn
- tqdm
- pip
- pip:
    - beautifulsoup4
    - cupy-cuda11x
    - gdown
    - igraph
    - Jinja2
    - leidenalg
    - logomaker
    - upsetplot